
Installer - Feature #6802

Allow specifying initial organization and location

07/28/2014 02:02 PM - Daniel Lobato Garcia

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Foreman modules   

Target version: 1.8.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/206

  

Description

As provided by http://projects.theforeman.org/issues/5029 , the puppet module should be able to set the

SEED_ORGANIZATION/LOCATION parameters.

Associated revisions

Revision 34f2b73d - 07/29/2014 05:22 AM - Eric Helms

Fixes #6802: Allow specifying initial org and location.

History

#1 - 07/28/2014 02:03 PM - Daniel Lobato Garcia

- Status changed from New to Ready For Testing

#2 - 07/28/2014 02:03 PM - Daniel Lobato Garcia

- translation missing: en.field_release deleted (10)

#3 - 07/29/2014 06:02 AM - Eric Helms

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset puppet-foreman|34f2b73d0da213ec88124066a070dd4884606cfa.
